AnsweredAssumed Answered

i.MX287 using Ubantu13.10 - LTIB build error

Question asked by Arise ---- on Mar 12, 2014
Latest reply on Jun 24, 2014 by Yixing Kong

Hi All, I am using i.MX287 processor, for an Industrial automation application, using Ubantu13.10. When I am trying to install LTIB from L2.6.35_10.12.01_SDK_source.tar I am getting an LTIB build error, the screen shot attached. In one of the Freescale application note I seen "LTIB Builds on Ubuntu 9.04". I would like to know is it supports the  Ubantu13.10 or not. If supports what are the steps I have to fallow.

 

 

Thanks,

 

Arise

Attachments

Outcomes